uuid: e4fc52e2-fefe-485a-9e05-9f4bebb75ecc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 4SOCGLTpCWgga4_Ohxap04eJSop6vQL-h2XC4VbDIPs
id: administer_site_information
label: 'Administer site information'
route: system.site_information_settings
